Update dfu-convert.py build util to support python 3.
[SCSI2SD-V6.git] / .gitmodules